<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<TEST_ITEM>
    <TestItem MMI1="1" MMI2="1" MMIE="1" MMAS="1" MMIS="1" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.welcome_come" description="欢迎界面" comments="MMI应用"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.battery_test" description="电池测试(后台自测试)" comments="电源"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="0" AUTO_TEST="0" support="ALL" key="ro.mmi.auxiliary_board_test" description="副板ID检测(包含天线小板/Battery ID)(后台自测试)" comments="硬件"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.sdcard_test" description="SD卡测试(后台自测试)" comments="存储"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.tp_color_test" description="TP Color 测试(后台自测试)" comments="TP"/>
    <TestItem MMI1="1" MMI2="0" MMIE="0" MMAS="1" MMIS="0" MM2S="0" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.smartpa_calibratet_test" description="SmartPA 校准测试(后台自测试)" comments="音频"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.smartPA_test" description="SmartPA 测试(后台自测试)" comments="音频"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.side_fingerprint_pressure_test" description="侧键指纹压感测试" comments="硬件结构"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.keypad_test" description="按键测试" comments="硬件"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.indicator_light_test" description="指示灯测试" comments="Sensor"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.lcd_test" description="LCD图片显示效果检测" comments="LCD"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.back_camera_dark_state_preview_test" description="后置Camera暗态预览测试" comments="Camera算法"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.lcd_light_test" description="显示屏亮度测试" comments="LCD"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.video_interpolation_test" description="视频插帧芯片测试" comments="LCD（硬件）"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.touch_screen_test" description="触屏画圈测试" comments="TP"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="0" AUTO_TEST="0" support="ALL" key="ro.mmi.flash_light_test" description="后置闪光灯测试" comments="Camera"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.camera_structure_light_test" description="结构光测试" comments="Camera算法"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.camera_test" description="后置Camera预览测试" comments="Camera"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.slave_camera_test" description="前置Camera预览测试" comments="Camera"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.back_camera_preview_test" description="后置Camera多项预览测试" comments="Camera"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.front_camera_preview_test" description="前置Camera多项预览测试" comments="Camera"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.qcom_back_camera_preview_test" description="高通或MTK后置Camera多项预览测试" comments="Camera"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.qcom_front_camera_preview_test" description="高通或MTk前置Camera多项预览测试" comments="Camera"/>
    <TestItem MMI1="0" MMI2="0" MMIE="1" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.camera_blc_test" description="后摄暗场色度校准BLC" comments="Camera算法"/>
    <TestItem MMI1="0" MMI2="1" MMIE="0" MMAS="0" MMIS="0" MM2S="1" MMIBB="0" AUTO_TEST="0" support="ALL" key="ro.mmi.wireless_reverse_charge_test" description="无线反向充电测试" comments="电源"/>
    <TestItem MMI1="0" MMI2="1" MMIE="0" MMAS="0" MMIS="0" MM2S="1" MMIBB="0" AUTO_TEST="0" support="ALL" key="ro.mmi.wireless_charge_test" description="无线充电测试" comments="电源"/>
    <TestItem MMI1="0" MMI2="0" MMIE="1" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.sla_camera_features_test" description="前置摄像头关键特性测试" comments="Camera算法"/>
    <TestItem MMI1="0" MMI2="0" MMIE="1" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.camera_depth_af_test" description="后置Camera-DepthAF关键特性测试" comments="Camera算法"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.compass_test" description="指南针测试" comments="Sensor"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.background_test_result" description="后台测试界面显示" comments="MMI应用"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.ultrasonic_test" description="超声波功能测试" comments="Sensor"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="0" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.speaker_test" description="扬声器测试" comments="音频"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="0" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.receiver_test" description="听筒测试" comments="音频"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.vibrator_test" description="马达测试" comments="Sensor"/>
    <TestItem MMI1="0" MMI2="0" MMIE="1" MMAS="0" MMIS="0" MM2S="1" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.fingerprint_manual_test" description="指纹人机交互测试" comments="指纹"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.fingerprint_test" description="指纹测试" comments="指纹"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.back_camera_tof_cec_test" description="后置TOF CEC测试" comments="Camera算法"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.front_camera_tof_cec_test" description="前置TOF CEC测试" comments="Camera算法"/>
    <TestItem MMI1="0" MMI2="0" MMIE="1" MMAS="0" MMIS="0" MM2S="0" MMIBB="1" AUTO_TEST="0" support="NON" key="ro.mmi.front_camera_tof_cec_single_test" description="前置单TOF CEC测试(Qcom)" comments="Camera算法"/>
    <TestItem MMI1="0" MMI2="0" MMIE="1" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="ALL" key="ro.mmi.back_camera_features_test" description="后置摄像头特性测试(长焦标定测试，如coco标定)" comments="Camera算法"/>
    <TestItem MMI1="0" MMI2="0" MMIE="1" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="ALL" key="ro.mmi.front_camera_focus_test" description="前置Camera 对焦测试（需要夹具）" comments="Camera算法"/>
    <TestItem MMI1="0" MMI2="0" MMIE="1" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="ALL" key="ro.mmi.dualcamera_calib_test" description="后置双Camera HDC标定测试" comments="Camera算法"/>
    <TestItem MMI1="0" MMI2="0" MMIE="1" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.frontdualcamera_calib_test" description="前置双Camera HDC标定测试" comments="Camera算法"/>
    <TestItem MMI1="0" MMI2="0" MMIE="1" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.camera_features_test" description="后置摄像头关键特性测试(PDAF/AFC/DepthAF)" comments="Camera算法"/>
    <TestItem MMI1="0" MMI2="0" MMIE="1" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.ir_flashlight_test" description="红外闪光灯测试" comments="Camera算法"/>
    <TestItem MMI1="0" MMI2="0" MMIE="1" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.laser_sensor_test" description="激光校准测试" comments="Camera算法"/>
    <TestItem MMI1="0" MMI2="0" MMIE="1" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.flash_CT_test" description="色温闪光灯测试" comments="Camera算法"/>
    <TestItem MMI1="0" MMI2="0" MMIE="1" MMAS="0" MMIS="0" MM2S="0" MMIBB="1" AUTO_TEST="0" support="NON" key="ro.mmi.front_tof_camera_feature_test" description="前置摄像头TOF特性测试(Qcom)" comments="Camera算法"/>
    <TestItem MMI1="0" MMI2="1" MMIE="0" MMAS="1" MMIS="1" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.slave_fingerprint_test" description="屏下指纹测试" comments="指纹"/>
    <TestItem MMI1="0" MMI2="0" MMIE="1" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.pdaf_calib_test" description="PDAF校准测试" comments="Camera算法"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="0" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="1" support="ALL" key="ro.mmi.main_mic_test" description="主Mic测试" comments="音频"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.slave_main_mic_test" description="主Mic2测试(平板）" comments="音频"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="0" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="1" support="ALL" key="ro.mmi.auxiliary_mic_test" description="副Mic测试" comments="音频"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="1" support="NON" key="ro.mmi.slave_auxiliary_mic_test" description="副Mic2测试" comments="音频"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.multi_mic_test" description="多Mic测试" comments="音频"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.high_switchcap_charge_test" description="高压直流100W充电测试" comments="电源"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.otg_test" description="OTG测试" comments="电源"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.pdc_test" description="PD充电器测试（65W)" comments="电源"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.high_voltage_direct_charge_test" description="高压直流66W充电测试" comments="电源"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.direct_charge_test" description="直充充电器测试(5V4.5A)" comments="电源"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="NON" key="ro.mmi.hvc_test" description="高压充电测试（9V2A)" comments="电源"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.buck_charge_test" description="Buck充电测试（5V2A)" comments="电源"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="0" AUTO_TEST="0" support="ALL" key="ro.mmi.front_flicker_sensor_test" description="前置Flicker sensor测试" comments="Camera"/>
    <TestItem MMI1="0" MMI2="1" MMIE="0" MMAS="0" MMIS="0" MM2S="1" MMIBB="0" AUTO_TEST="0" support="ALL" key="ro.mmi.switch_prompt" description="切换客观测试项提示界面" comments="MMI应用"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="0" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="NON" key="ro.mmi.headset_mic_test" description="耳机Mic测试(模拟耳机)" comments="音频"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.fm_test" description="收音机测试" comments="音频"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="0" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.usb_headset_mic_test" description="TYPE C数字耳机测试" comments="音频"/>
    <TestItem MMI1="0" MMI2="0" MMIE="1" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.dp_test" description="DP测试" comments="音频"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.bluetooth_test" description="蓝牙测试(后台自测试)" comments="四合一(短距)"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.wifi_test" description="WiFi测试(后台自测试)" comments="四合一(短距)"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.sim_card_test" description="SIM卡测试" comments="协议"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.sdcard_foreground_test" description="SD卡测试(前台测试)" comments="存储"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.infrared_test" description="红外测试" comments="Sensor"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="0" AUTO_TEST="0" support="ALL" key="ro.mmi.camera_focus_test" description="Camera 对焦测试（需要夹具）" comments="Camera算法"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.camera_qcom_focus_test" description="高通Camera 对焦测试（需要夹具）" comments="Camera算法"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.approach_open_test" description="接近光打开测试" comments="Sensor"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.approach_calibrate_test" description="接近光校准测试" comments="Sensor"/>
    <TestItem MMI1="1" MMI2="0" MMIE="0" MMAS="1" MMIS="0" MM2S="0" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.gsensor_calibrate_test" description="重力感应校准测试" comments="Sensor"/>
    <TestItem MMI1="1" MMI2="0" MMIE="0" MMAS="1" MMIS="0" MM2S="0" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.gyroscope_calibrate_test" description="陀螺仪校准" comments="Sensor"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.approach_test" description="接近光测试" comments="Sensor"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="0" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.wire_control_test" description="耳机线控测试" comments="音频"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.gravity_sensor_test" description="重力感应测试" comments="Sensor"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.fingerprint_auto_test" description="指纹自动测试" comments="指纹"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.gyroscope_accuracy_test" description="陀螺仪准确性测试" comments="Sensor"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="0" AUTO_TEST="0" support="ALL" key="ro.mmi.gyroscope_test" description="陀螺仪测试(后台自测试)" comments="Sensor"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.tp_calibrate_test" description="TP校准" comments="TP"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.capacitance_test" description="TP容值测试" comments="TP"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.pressure_sensor_test" description="气压计测试" comments="Sensor"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="0" AUTO_TEST="0" support="ALL" key="ro.mmi.nfc_test" description="NFC测试" comments="四合一(短距)"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="0" MMIS="0" MM2S="1" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.hall_sensor_test" description="HALL测试" comments="Sensor"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.light_calib_test_compass" description="环境光校准（耦合指南针）" comments="Sensor"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="1" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.ambient_light_calib_test" description="环境光校准（耦合霍尔方案）" comments="Sensor"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.vibrator_calibrate_test" description="马达校准" comments="Sensor"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.light_calibrate_test" description="环境光校准（指纹合一夹具方案）" comments="Sensor"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="1" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.under_screen_ambient_light_calibrate_test" description="屏下环境光校准测试" comments="Sensor"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="0" AUTO_TEST="0" support="ALL" key="ro.mmi.light_sensor_test" description="环境光测试" comments="Sensor"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.pogopin_keyboard_test" description="外接键盘测试项" comments="Sensor"/>
    <TestItem MMI1="0" MMI2="1" MMIE="0" MMAS="0" MMIS="0" MM2S="1" MMIBB="0" AUTO_TEST="0" support="ALL" key="ro.mmi.color_sensor_test" description="后置色温传感器测试" comments="Camera"/>
    <TestItem MMI1="1" MMI2="1" MMIE="0" MMAS="1" MMIS="0" MM2S="1" MMIBB="0" AUTO_TEST="0" support="ALL" key="ro.mmi.flicker_sensor_test" description="Flicker sensor测试" comments="Camera"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.light_bar_test" description="灯带测试" comments="Sensor"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.pogopin_charger_otg_test" description="Pogopin充电和OTG测试" comments="电源"/>
    <TestItem MMI1="1" MMI2="0" MMIE="0" MMAS="1" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="ALL" key="ro.mmi.picture_gray_value_test" description="前置Camera图片灰度值检测（漏光检测）" comments="Camera算法"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.front_camera_features_test" description="前置HDDC测试" comments="Camera算法"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.thermometer_test" description="温度计功能测试" comments="Sensor"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.stylus_wireless_charge_test" description="手写笔无线反向充电测试（平板）" comments="电源"/>
    <TestItem MMI1="0" MMI2="0" MMIE="0" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.keypad_wireless_charge_test" description="键盘无线反向充电测试（平板）" comments="电源"/>
    <TestItem MMI1="0" MMI2="0" MMIE="1" MMAS="0" MMIS="0" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.sar_sensor_test" description="Sar Sensor测试" comments="Sensor"/>
    <TestItem MMI1="0" MMI2="1" MMIE="0" MMAS="0" MMIS="1" MM2S="0" MMIBB="0" AUTO_TEST="0" support="NON" key="ro.mmi.electrochromic_cover_test" description="后盖电致变色测试" comments="硬件"/>
    <TestItem MMI1="1" MMI2="1" MMIE="1" MMAS="1" MMIS="1" MM2S="1" MMIBB="1" AUTO_TEST="0" support="ALL" key="ro.mmi.test_result" description="测试结果显示" comments="MMI应用"/>
</TEST_ITEM>
